## r-bioc-edger 3.42.4+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 3.42.4
Date: 2023-05-31
Title: Empirical Analysis of Digital Gene Expression Data in R
Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
License: GPL (>=2)
Depends: R (>= 3.6.0), limma (>= 3.41.5)
Imports: methods, graphics, stats, utils, locfit, Rcpp
Suggests: jsonlite, readr, rhdf5, splines, statmod, Biobase,
        AnnotationDbi, SummarizedExperiment, org.Hs.eg.db, Matrix,
        SeuratObject
LinkingTo: Rcpp
URL: https://bioinf.wehi.edu.au/edgeR/,
        https://bioconductor.org/packages/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        DifferentialMethylation, GeneSetEnrichment, Pathways, Genetics,
        DNAMethylation, Bayesian, Clustering, ChIPSeq, Regression,
        TimeCourse, Sequencing, RNASeq, BatchEffect, SAGE,
        Normalization, QualityControl, MultipleComparison,
        BiomedicalInformatics, CellBiology, FunctionalGenomics,
        Epigenetics, Genetics, ImmunoOncology, SystemsBiology,
        Transcriptomics, SingleCell
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/edgeR
git_branch: RELEASE_3_17
git_last_commit: 63d1dc6
git_last_commit_date: 2023-05-31
Date/Publication: 2023-05-31
Packaged: 2023-05-31 20:37:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (3.42.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:45:22 +0200

=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-limma,
               r-cran-locfit,
               r-cran-rcpp
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
Homepage: https://bioconductor.org/packages/edgeR/
Rules-Requires-Root: no

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.

## r-bioc-edger 4.0.15+dfsg

=== DESCRIPTION ===
Package: edgeR
Version: 4.0.15
Date: 2024-02-10
Title: Empirical Analysis of Digital Gene Expression Data in R
Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
License: GPL (>=2)
Depends: R (>= 3.6.0), limma (>= 3.41.5)
Imports: methods, graphics, stats, utils, locfit, Rcpp
Suggests: jsonlite, readr, rhdf5, splines, knitr, AnnotationDbi,
        Biobase, BiocStyle, SummarizedExperiment, org.Hs.eg.db, Matrix,
        SeuratObject
LinkingTo: Rcpp
VignetteBuilder: knitr
URL: https://bioinf.wehi.edu.au/edgeR/,
        https://bioconductor.org/packages/edgeR
biocViews: GeneExpression, Transcription, AlternativeSplicing,
        Coverage, DifferentialExpression, DifferentialSplicing,
        DifferentialMethylation, GeneSetEnrichment, Pathways, Genetics,
        DNAMethylation, Bayesian, Clustering, ChIPSeq, Regression,
        TimeCourse, Sequencing, RNASeq, BatchEffect, SAGE,
        Normalization, QualityControl, MultipleComparison,
        BiomedicalInformatics, CellBiology, FunctionalGenomics,
        Epigenetics, Genetics, ImmunoOncology, SystemsBiology,
        Transcriptomics, SingleCell
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/edgeR
git_branch: RELEASE_3_18
git_last_commit: bee04c5
git_last_commit_date: 2024-02-10
Repository: Bioconductor 3.18
Date/Publication: 2024-02-11
Packaged: 2024-02-11 21:55:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (4.0.15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:41:07 +0100

r-bioc-edger (4.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 16:59:17 +0100

r-bioc-edger (4.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:03:32 +0100

r-bioc-edger (4.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 10:10:51 +0100

r-bioc-edger (4.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 15:26:26 +0100

r-bioc-edger (4.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove html doc including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 13:52:02 +0100

r-bioc-edger (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:09:55 +0100

## r-bioc-edger 4.0.16+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 4.0.15
-Date: 2024-02-10
+Version: 4.0.16
+Date: 2024-02-18
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -27,8 +27,8 @@
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
 git_branch: RELEASE_3_18
-git_last_commit: bee04c5
-git_last_commit_date: 2024-02-10
+git_last_commit: 1e37a9b
+git_last_commit_date: 2024-02-18
 Repository: Bioconductor 3.18
-Date/Publication: 2024-02-11
-Packaged: 2024-02-11 21:55:54 UTC; biocbuild
+Date/Publication: 2024-02-18
+Packaged: 2024-02-18 21:58:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (4.0.16+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:27 +1100

r-bioc-edger (4.0.16+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:12:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-edger
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r

## r-bioc-edger 4.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: edgeR
-Version: 4.0.16
-Date: 2024-02-18
+Version: 4.2.1
+Date: 2024-07-14
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
-Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
+Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
 Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
 License: GPL (>=2)
 Depends: R (>= 3.6.0), limma (>= 3.41.5)
@@ -26,9 +26,9 @@
         Transcriptomics, SingleCell
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_18
-git_last_commit: 1e37a9b
-git_last_commit_date: 2024-02-18
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-18
-Packaged: 2024-02-18 21:58:23 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 28d4b46
+git_last_commit_date: 2024-07-14
+Repository: Bioconductor 3.19
+Date/Publication: 2024-07-14
+Packaged: 2024-07-14 21:14:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (4.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:25:58 +0200

r-bioc-edger (4.2.1+dfsg-1~0exp0) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 20:46:52 +0200

r-bioc-edger (4.2.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 18:23:15 +0200

r-bioc-edger (4.2.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 22:30:34 +0200

=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-limma (>= 3.60.3),
               r-cran-locfit,
               r-cran-rcpp,
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
Homepage: https://bioconductor.org/packages/edgeR/
Rules-Requires-Root: no

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-limma (>= 3.60.3),
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-rhdf5 (>= 2.48.0),
          r-bioc-annotationdbi (>= 1.66.0),
          r-bioc-biobase (>= 2.64.0),
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-summarizedexperiment (>= 1.34.0),
          r-bioc-org.hs.eg.db (>= 3.19.1)
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.

## r-bioc-edger 4.2.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 4.2.1
-Date: 2024-07-14
+Version: 4.2.2
+Date: 2024-10-10
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -27,8 +27,8 @@
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
 git_branch: RELEASE_3_19
-git_last_commit: 28d4b46
-git_last_commit_date: 2024-07-14
+git_last_commit: d50e802
+git_last_commit_date: 2024-10-10
 Repository: Bioconductor 3.19
-Date/Publication: 2024-07-14
-Packaged: 2024-07-14 21:14:50 UTC; biocbuild
+Date/Publication: 2024-10-13
+Packaged: 2024-10-13 21:47:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (4.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 14:36:22 +0900

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-limma (>= 3.60.3),
+               r-bioc-limma,
                r-cran-locfit,
                r-cran-rcpp,
                architecture-is-64-bit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
 Homepage: https://bioconductor.org/packages/edgeR/
@@ -21,16 +21,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-limma (>= 3.60.3),
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-rhdf5 (>= 2.48.0),
-          r-bioc-annotationdbi (>= 1.66.0),
-          r-bioc-biobase (>= 2.64.0),
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-summarizedexperiment (>= 1.34.0),
-          r-bioc-org.hs.eg.db (>= 3.19.1)
+Suggests: ${R:Suggests}
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole
  transcriptome sequencing (RNA-seq) and digital gene expression

## r-bioc-edger 4.4.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Package: edgeR
-Version: 4.2.2
-Date: 2024-10-10
+Version: 4.4.1
+Date: 2024-11-30
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
 Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
 License: GPL (>=2)
-Depends: R (>= 3.6.0), limma (>= 3.41.5)
-Imports: methods, graphics, stats, utils, locfit, Rcpp
+Depends: R (>= 3.6.0), limma (>= 3.61.9)
+Imports: methods, graphics, stats, utils, locfit
 Suggests: jsonlite, readr, rhdf5, splines, knitr, AnnotationDbi,
         Biobase, BiocStyle, SummarizedExperiment, org.Hs.eg.db, Matrix,
         SeuratObject
-LinkingTo: Rcpp
 VignetteBuilder: knitr
 URL: https://bioinf.wehi.edu.au/edgeR/,
         https://bioconductor.org/packages/edgeR
@@ -26,9 +25,9 @@
         Transcriptomics, SingleCell
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_19
-git_last_commit: d50e802
-git_last_commit_date: 2024-10-10
-Repository: Bioconductor 3.19
-Date/Publication: 2024-10-13
-Packaged: 2024-10-13 21:47:20 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 797c535
+git_last_commit_date: 2024-11-30
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-02
+Packaged: 2024-12-02 22:01:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-edger (4.4.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 22:00:14 +0100

r-bioc-edger (4.4.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 10 Dec 2024 13:28:58 +0100

r-bioc-edger (4.4.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:38:56 +0100

## r-bioc-edger 4.4.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 4.4.1
-Date: 2024-11-30
+Version: 4.4.2
+Date: 2025-01-24
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -26,8 +26,8 @@
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
 git_branch: RELEASE_3_20
-git_last_commit: 797c535
-git_last_commit_date: 2024-11-30
+git_last_commit: c87d240
+git_last_commit_date: 2025-01-24
 Repository: Bioconductor 3.20
-Date/Publication: 2024-12-02
-Packaged: 2024-12-02 22:01:42 UTC; biocbuild
+Date/Publication: 2025-01-27
+Packaged: 2025-01-27 23:03:11 UTC; biocbuild

## r-bioc-edger 4.4.2+dfsg

=== debian/changelog ===
r-bioc-edger (4.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:38:17 +0900

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-bioc-edger
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
+Homepage: https://bioconductor.org/packages/edgeR/
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-limma,
+               r-bioc-limma (>= 3.61.9),
                r-cran-locfit,
-               r-cran-rcpp,
                architecture-is-64-bit
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
-Homepage: https://bioconductor.org/packages/edgeR/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-edger
 Architecture: any

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz
